Re: Cyrus and IMP

From: Ken Murchison (no email)
Date: Sat Mar 23 2002 - 20:43:57 EST


Jonas Jacobsson wrote:
>
> Hi all,
>
> I'm a rather new Linux user and I have just started up
> my own server. The machine is right now running Debian 2.2 (potato),
> Exim, courier-imap and imp 2.2.
>
> My question is if anyone else on this list is running
> IMP (pref. 3.0) with Cyrus 1.5.19 or above?

Running Cyrus 2.1.3+ and IMP 3.0

Ken

-- 
Kenneth Murchison     Oceana Matrix Ltd.
Software Engineer     21 Princeton Place
716-662-8973 x26      Orchard Park, NY 14127
--PGP Public Key--    http://www.oceana.com/~ken/ksm.pgp







Hosted Email Solutions

Invaluement Anti-Spam DNSBLs



Powered By FreeBSD   Powered By FreeBSD